@charset "utf-8";



/* CSS Document */

@font-face {

  font-family: 'fontshuzi';

  src: url(../fonts/GothamRnd-Book.otf);

}	

body{ font-size:100%;line-height:1.1; width:100%; position:relative; background:#303031;font-family: arial, "微软雅黑"; overflow-x:hidden; min-width:1280px; color:#fff;}

*{ padding:0; margin:0;}

img{ max-width:100%;}

#bdshare_weixin_qrcode_dialog *,#bdshare_weixin_qrcode_dialog{ box-sizing:content-box; }

.j_tab{ display:table; width:100%; height:100%;}

.j_tab_cel{ display:table-cell; vertical-align:middle; text-align:center; width:100%; height:100%;}

*{ margin:0; padding:0;}

h4, .h4, h5, .h5, h6, .h6,h1, .h1, h2, .h2, h3, .h3,p{ margin:0;}

h5{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

h5 a{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

img{ max-width:100%; max-height:100%;}

:focus { outline:none !important;z-index: 10000 }

input::-moz-focus-inner,

button::-moz-focus-inner {

    border: 0;

}

.m{ width:1200px; margin:0 auto; position: relative;}

/*===========================header=============================*/



.header_height{height: 100px;}

.index_body .header_height{display: none;}

.index_body .header{background: rgba(0,0,0,0.2)}

.header{ width:100%; height:100px; background:#303031; color: #fff; position: relative; z-index:99999; }

.header a{color: #eaeaea; font-size:16px; transition:.3s;}

.header h1{float: left;margin-top:28px; }

.header h1 img{width: 100%;}

.header nav{float: right;position: relative; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s; }

.header nav>ul>li{float: left;height: 100px;line-height:100px;position: relative; width:99px;}

.header nav>ul>li>a{ position: relative;display: block; color: #fff; font-size:16px; text-align:center;}

.header nav>ul>li+li:before{ content:""; display:none; width:1px; height:13px; background:rgba(255,255,255,.3); position:absolute; left:0; top:43px;}

.header nav>ul>li>a>em{position: absolute;left:0;bottom: 0; opacity:0; width:100%;height: 6px;background: url(../images/nav_hover.png) center bottom no-repeat;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}

.header nav>ul>li>span{display: none;cursor: pointer;}

.header nav>ul>li.on>a>em{ opacity:1; }

.header nav>ul>li:hover>a>em{ opacity:1;}



/*nav*/

.nav_list{background: rgba(0,0,0,0.8);padding: 10px 0;width: 140px;left: 50%;position: absolute;top: 100px; margin-left: -70px; display: none; overflow:hidden;}

.nav_list li{height: 36px;line-height: 36px;text-align: center;}

.nav_list li a{ font-size:14px; color:#fff;}

.nav_list li a:hover{ color:#fd7249;}



.top_tel{float:right;font-size:18px;font-weight:bold;padding-top: 40px;position:relative;}

.top_tel:before{content:"";display: inline-block;width:1px;height:15px;background:rgba(255,255,255,.5);margin-right:27px;position:  relative;top: 2px;}

.top_tel img{ position:relative; margin-right:10px;}

/* 主体开始*/

#s_mian{  }



.innerBox {

    position: relative;

    max-width: 1280px;

    padding: 0 40px;

    margin: 0 auto;

}

/*首页banner*/



.banner{ height:555px; width:100vw; position:relative;}

.banner  li{text-align:left; position:relative; }

.banner li .img{ position: relative; left:0; top:0; width:100%; height:555px; background-size:cover !important; z-index:8;  }	

#banner li img{ display:inline-block; margin-bottom:100px;}

#banner li.slick-current{ z-index:999;}



.banner .slick-arrow{ z-index:99; position:absolute; top:50%; margin-top:-23px; transform:translate(0,0); 

	display:block;

    width: 45px;

    height: 45px;}

.banner .slick-prev{ left:115px;

	background:url(../images/banner_left.png) left center no-repeat;

	transition:300ms;

	-webkit-transition:300ms;

	animation:moveL 2s linear infinite;

	}

.banner .slick-prev:hover{

	background-position:right center;

	}

	

.banner .slick-next{ right:115px;

	background:url(../images/banner_right.png) right center no-repeat;

	transition:300ms;

	-webkit-transition:300ms;

	animation:moveL 2s linear infinite;

	}

.banner .slick-next:hover{

	background-position:left center;

	}

.slick-prev:before, .slick-next:before{ display:none;}

@keyframes moveL{

	0%{ transform:translateX(0); -webkit-transform:translateX(0);}

	25%{ transform:translateX(-3px); -webkit-transform:translateX(-3px);}

	50%{ transform:translateX(0); -webkit-transform:translateX(0); }

	75%{ transform:translateX(3px); -webkit-transform:translateX(3px); }

	100%{ transform:translateX(0); -webkit-transform:translateX(0);}

	}

@-webkit-keyframes moveL{

	0%{ transform:translateX(0); -webkit-transform:translateX(0);}

	25%{ transform:translateX(-3px); -webkit-transform:translateX(-3px);}

	50%{ transform:translateX(0); -webkit-transform:translateX(0); }

	75%{ transform:translateX(3px); -webkit-transform:translateX(3px); }

	100%{ transform:translateX(0); -webkit-transform:translateX(0);}

	}



#s_rukou{ height:188px; background:#4f4f50; position:relative; z-index:999;}

#s_rukou ul li{width:33.33%;float:left;text-align:center;color:#fff;height:  188px;}

#s_rukou ul li .txt{width:100%;height: 100%;overflow:hidden;margin:0 auto;position:relative;z-index:0;transition:.5s;padding-top:  40px;}

#s_rukou ul li h5{ font-size:16px; margin-top:19px; margin-bottom:8px;}

#s_rukou ul li span{ font-size:13px; font-family:arial; color:#fff; opacity:.38;}

#s_rukou ul li .txt:before {content: " ";position: absolute;z-index:-1;opacity: 0;box-shadow: 0 8px 25px rgba(0, 0, 0, 0.3);width: 100%;height: 100%;background: #fd7249;display: block;top: 0;text-align: right;line-height: 492px;font-size: 100px;font-weight: bold;color: rgba(255,255,255,.1);transition: all 0.3s ease-out 0s;}

#s_rukou ul li .txt::after {content: '01';font-size: 66px;position: absolute;font-family: 'GOTHAM-BLACK','impact',"Arial";opacity: 0;display: block;top: 188px;left: 250px;text-align: right;color: rgba(255,255,255,.25);transition: all 0.5s ease-out 0s;overflow: hidden;}

#s_rukou ul li.li_1 .txt::after {

    content: '01';}

#s_rukou ul li.li_2 .txt::after {

    content: '02';}

#s_rukou ul li.li_3 .txt::after {

    content: '03';

}

#s_rukou ul li:hover .txt{ }

#s_rukou ul li:hover .txt:before {

    opacity: 1;


}

#s_rukou ul li:hover .txt::after {

    opacity: 1;
	top:144px;
    overflow: hidden;

}







.s_tt{ text-align:center; padding-top:75px; margin-bottom:30px;}

.s_tt h3{ font-size:22px;}

.s_tt span{ font-size:18px; text-transform:uppercase; font-family:arial; opacity:.65; display:block; margin-top:7px; margin-bottom:15px;}

.s_tt i{ display:block; width:25px; height:3px; background:#fd7249; margin: 0 auto;}



#s_about{ text-align:center; background:#303031; height:534px;}

#s_about .con{ font-size:14px; line-height:28px; color:#fff; color:rgba(255,255,255,.66); height:84px; overflow:hidden; margin-bottom:33px;}

#s_about ul{ margin-bottom:45px;}

#s_about ul li{ display:inline-block; width:246px; height:56px; line-height:56px; font-size:14px; color:#7a7a7e;}

#s_about ul li+li{ border-left:1px solid #4c4c4d;}

#s_about ul li span{ font-size:40px; color:#fd7249; font-family:"Myriad Pro", arial; margin-right:6px;}



.s_btn{ display:block; width:125px; height:30px; line-height:30px; margin:0 auto; background:#fd7249; border-radius:15px; text-align:center; font-size:13px;}



#s_zizhi{ height:500px; background:url(../images/zizhi_bg.jpg) center no-repeat; background-attachment:fixed; background-size:cover;}

.zizhi_slide{}

.zizhi_slide li{ margin:10px; text-align: center; width:300px; float:left;}

.zizhi_slide li .img{ background:url(../images/rybg.jpg) center no-repeat; height:200px; padding:20px;}

.zizhi_slide li .img img{ display:inline-block; transition:1s;}
.zizhi_slide li:hover .img img{ transform:scale(1.1);}

.zizhi_slide li p{ margin-top:18px; font-size:15px; color:#fff;}

#s_zizhi .slick-arrow{ z-index:99; position:absolute; top:85px; transform:translate(0,0); background-repeat:no-repeat; background-position:center;  display:block;width: 38px;height: 38px; transition:.3s; opacity:.6;}

#s_zizhi .slick-prev{background-image:url(../images/s_zizhi_left.png); left:-80px;}

#s_zizhi .slick-next{background-image:url(../images/s_zizhi_right.png); right:-80px; left:auto;}

#s_zizhi .slick-arrow:hover{ opacity:.8; }
#s_zizhi .slick-arrow{ top:250px;}
#s_zizhi .tempWrap{ width:1200px !important;}

#s_case{ padding-bottom:58px;}

#s_case .hd{ text-align:center; width:550px; margin:0 auto; margin-bottom:35px; margin-top:40px;}

#s_case .hd li{ display:inline-block; width:170px; height:40px; text-align:center; line-height:38px; border-radius:20px; border:1px solid #b4b5b8; margin:0 4px; font-size:15px; color:#d2d2d2; cursor:pointer; overflow:hidden; position:relative; transition:.4s;}

#s_case .hd li:before{

	display: block;

	position: absolute;

	left: 0px;

	top: 0px;

	height: 0px;

	width: 100%;

	z-index: -1;

	content: '';

	color: #000 !important;

	background: #fd7249;

	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;

}

#s_case .hd li:hover{ border:1px solid #fd7249; color:#fff;}

#s_case .hd li:hover:before {

	bottom: 0%;

	top: auto;

	height: 100%;

}

#s_case .hd li a{}

#s_case .hd li.slick-current{ background:#fd7249; border:1px solid #fd7249; color:#fff; }



#s_case .bd{ margin-right:-15px;}

#s_case .bd li{ cursor:pointer; float:left; margin-right:15px; margin-bottom:15px; overflow:hidden;}

#s_case .bd li .a{ position:relative; width:390px; height:260px;}

#s_case .bd li .img{  width:100%;  overflow:hidden;}

#s_case .bd li .img img{ width:100%; display: block; }

#s_case .bd li .txt{ width:100%; height: 100%; background: rgba(0,0,0,0.7); border:1px solid #47484a; position: absolute; left: 0; top: 0; text-align: center; transition: all 0.35s; -webkit-transition: all 0.35s;-moz-transition: all 0.35s; opacity:1;-moz-opacity:1;-khtml-opacity: 1;filter:alpha(opacity=100);}

#s_case .bd li:hover .txt { opacity:0;-moz-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);}

#s_case .bd li .txt h5{ display:block; font-size: 16px; color: #fff; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

#s_case .bd li .txt h5:after{ content:"";; display:block; width:16px; height:2px; background:#fff; margin:0 auto; margin-top:10px;}

#s_case .bd li .txt span{font-size:13px; color:#fff; opacity:.7;  display: block; margin-top:14px;}



#s_case .slick-slider .slick-track, .slick-slider .slick-list{ transform:none;}

.more_case{ text-align:center; margin-top:25px;}

.more_case a{ display:inline-block; border:#6a6a6b 1px solid; padding:9px 18px; transition:.3s;}

.more_case a i{ display: block; float:left; width:5px; height:4px; position:relative; margin:2px 1.5px;background:#fff; transition:.3s; }

.more_case a:hover{ border:1px solid #fd7249;}

.more_case a:hover i{ background:#fd7249;}





.tc{transition:all ease 300ms; position: fixed; width: 100%; height: 100%;  top: 0; left: 0; z-index:999; visibility:hidden;}

.tc{ pointer-events: none;  filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity:0;   opacity:0;transform:scale(1.1); visibility:visible; }

.tc.act{ filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;   pointer-events: auto;transform:scale(1);}

.tc-box{ margin: 0 auto;

    box-sizing: border-box;

    display: block;

    position: relative;

    z-index: 1;

}

.tc_case {

    width: 876px;

    min-height: 420px;

    padding-bottom: 0;

}

.tc .tc_close{ position: absolute; cursor:pointer; font-size: 20px; right: -50px; top: 10px; z-index:999; background:url(../images/close.png) center no-repeat; width:37px; height:37px;}

.tc_bg{ height: 100%; background:#1c1c1e; background:rgba(0,0,0,.88); position: fixed; top: 0; left: 0; width: 100%; }

.tc_txt{ height:470px; overflow-y:auto; padding-right:30px;}


.tc .close:hover{ transform:rotate(180deg);}

.tc .close,.tc{ transition:all ease 400ms; -moz-transition:all ease 400ms; -ms-transition:all ease 400ms; -o-transition:all ease 400ms; -webkit-transition:all ease 400ms; } 

.tc_box video{ max-width:100%;}

 video { width: 100%;}

.plyr--ready { height: 100%;}

.plyr__video-wrapper{/* border:8px solid #59595b; */box-sizing:border-box; margin-bottom:30px;}

.play{ width:50px; height:50px; background:url(../images/icon_play.png);}

.tc .item{ } 

.tc .item img{ border:4px solid #666768; box-sizing:border-box; margin:0 auto; max-height:70vh; }

.tc-box{ text-align:center; color:#9d9ea0;}

.tc-box h5{ font-size:22px; color:#c8c8c8; margin-bottom:40px;}

.tc-box p{ line-height:24px; font-size:13px; text-align:justify; color:#9d9ea0; margin-top:15px;}

.tc_t{ height:80%; overflow-y:auto;}



.tc_slide .slick-arrow{ z-index:99; position:absolute; top:50%; margin-top:-22px; transform:translate(0,0); background-repeat:no-repeat; background-position:center;  display:block;width:44px;height: 44px; transition:.3s; opacity:.6;}

.tc_slide .slick-prev{background-image:url(../images/s_tc_left.png); left:-225px;}

.tc_slide .slick-next{background-image:url(../images/s_tc_right.png); right:-225px; left:auto;}

.tc_slide .slick-arrow:hover{ opacity:.8; }



#s_news{ height:670px; background:url(../images/news_bg.jpg) center no-repeat;}

#s_news ul{ margin:0 -15px; overflow:hidden; margin-bottom:50px;}

#s_news ul li{ width:33.33%; float:left; padding:0 15px;}

#s_news ul li a{ display:block; background:#616163; padding:40px; transition:.5s;}

#s_news ul li .txt{ height:73px; border-bottom:1px solid #e3e5e8; margin-bottom:20px; transition:.5s;}

#s_news ul li h5{ font-size:16px; margin-bottom:13px; color:#fff; transition:.5s;}

#s_news ul li span{ font-size:12px; color:#a4a4a4; transition:.5s;}

#s_news ul li .img{ width:300px; height:175px; overflow: hidden;}

#s_news ul li .img img{-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */

    filter: grayscale(100%); transition:.5s;}

#s_news ul li a:hover{ background:#fff; }

#s_news ul li a:hover .txt{ border-bottom:1px solid #e3e5e8; }

#s_news ul li a:hover h5{ color:#393939;}

#s_news ul li a:hover span{ color:#6e6e6e;}

#s_news ul li a:hover .img img{-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */

    filter: grayscale(0%);}



#s_coop{ padding:30px 0;}

.coop_slide{}

.coop_slide li{}

.coop_slide li .j_tab{ width:140px; height:75px; background:#fff; margin:0 auto;}

.coop_slide li img{ display:inline-block;}

.coop_slide .slick-arrow:before{ display:block; font-size:18px !important;}

.coop_slide .slick-prev{ left:-33px;}

.coop_slide .slick-next{ right:-33px;}





.foot #j_shart_s_24 .bds_qzone{background:url(../images/j_shart2.png) center -224px no-repeat}

.foot #j_shart_s_24 .bds_tsina{background:url(../images/j_shart2.png) -35px 0px no-repeat}

.foot #j_shart_s_24 .bds_tqq{background:url(../images/j_shart2.png) 0px 0px no-repeat}

.foot #j_shart_s_24 .bds_renren{background:url(../images/j_shart2.png) center -340px no-repeat}

.foot #j_shart_s_24 .bds_weixin{background:url(../images/j_shart2.png) -73px 0px no-repeat}

.foot #j_shart_s_24 .bds_sqq{background:url(../images/j_shart2.png) 0px 0px no-repeat}

.foot #j_shart_s_24 .bds_fbook{background:url(../images/j_shart2.png) center -166px no-repeat}

.foot #j_shart_s_24 .bds_twi{background:url(../images/j_shart2.png) center -137px no-repeat}

.foot #j_shart_s_24 .bds_linkedin{background:url(../images/j_shart2.png) center -108px no-repeat}

.foot #j_shart_s_24 .bds_tieba{background:url(../images/j_shart2.png) center -253px no-repeat}

.foot #j_shart_s_24 .bds_huaban{background:url(../images/j_shart2.png) center -253px no-repeat}

.foot #j_shart_s_24 .bds_douban{background:url(../images/j_shart2.png) center -253px no-repeat}

.foot #j_shart_s_24 .bds_copy{background:url(../images/j_shart2.png) center -253px no-repeat}

.foot #j_shart_s_24 .bds_print{background:url(../images/j_shart2.png) center -253px no-repeat}

.foot #j_shart_s_24 .bds_mshare{background:url(../images/j_shart2.png) center -253px no-repeat}







/*foot*/

.foot{ background:#4b4b4c; position:relative; padding:85px 0 0;}

.foot .container{ position:relative;}

.foot_nav{ float:right; }

.foot_nav h3{ font-size:14px; color:#fff; margin-bottom:20px;}

.foot_nav ul li{float:left; padding-left:45px;}

.foot_nav .list a{ display:block; font-size:12px; color:#97999d; line-height:30px; }

.foot_logo{ text-align:left; width:485px;}

.foot_logo .txt { font-size:12px; color:#a0a6ab; line-height:20px;}

.foot_logo .txt *{ display:inline-block; font-size:12px; color:#a0a6ab; line-height:20px;}

.foot .social-share-block {

margin: 28px 0 8px; }

.foot .social-share-block li {

display: inline-block; width:36px; height:36px; border:1px solid #546270; border-radius:50%;

vertical-align: middle; text-align:center;

margin-right: 8px; }

.foot .social-share-block li a {

display: table-cell; width:34px; height:34px;vertical-align: middle;

 }

.foot .social-share-block li a img{ opacity:.4;-webkit-transition: ease 0.3s;

-moz-transition: ease 0.3s;

-ms-transition: ease 0.3s;

-o-transition: ease 0.3s;

transition: ease 0.3s;}

.foot .social-share-block li a:hover img {

  opacity: 0.7; }

.foot .social-share-block li:last-of-type {

margin-right: 0; }

.foot_lianxi{ float:left;}

.foot_lianxi h3{ font-size:16px; color:#fff; margin-bottom:20px;}

.foot_lianxi ul{ margin-bottom:10px;}

.foot_lianxi ul li{ position:relative; font-size:13px; color:#919396; line-height:24px; }

.foot_lianxi ul li span{ position:absolute; left:0; top:0; display:block; line-height:22px; width:25px;}



.foot a:hover{ color:#fff;}

.foot a{ transform:.3s;}



.foot_bot{ padding:23px 0; line-height:30px; background:#303031; text-align:center; font-size:12px; color:#787b81; margin-top:60px;}

.foot_bot *{ display:inline-block; font-size:12px; color:#787b81;}

#gotop{ position:fixed; z-index:90; bottom:80px; right:80px; box-sizing:border-box; text-align:center; cursor:pointer; -moz-transition:all .5s; -webkit-transition:all .5s; width:45px; height:45px;}

#gotop { cursor: pointer; }

.aico { background: url(../images/aicos.png);}	

.dt-arrow .aico { position: absolute; left: 0; top: 0; background-position: -54px -120px; width: 37px; height: 19px; animation: hide-dt-f 3s infinite; }

.dt-arrow { position: relative; width: 37px; height: 44px; }

.dt-arrow:before { content: ""; position: absolute; left: 18px; top: 0; bottom: 0; width: 1px; background: #a0a0a0; }

@keyframes hide-dt-f{

	0%{ opacity: 1; transform: translateY(-10px); }

	100%{ opacity: 0; transform: translateY(-150%); }

}



.foot_search{}

.foot_search p{ font-size:12px; color:#b3b0b0; line-height:24px; padding-top:8px;}

.foot_search form{ font-size:0; margin-left:18px;}

.foot_search form input{ width:315px; height:55px; color:#666; padding:0 20px; font-size:14px;}

.foot_search form button{ width:88px; height:55px; line-height:55px; background:#fd7249; color:#fff; color:#fff; font-size:14px;}



.foot_top{ border-bottom:1px solid #666667; overflow:hidden; padding-bottom:56px; margin-bottom:45px;}













/* 主体开始*/

a{ color:inherit;}



/*foot*/



/*内页*/



.ar_article{ font-size:14px; color:#afafb2; line-height:30px; }

.ar_article p{  font-size:14px; color:#afafb2; line-height:30px; padding-bottom:1rem; margin:0;}	

.ar_article strong{ font-weight:bold;}

.ar_article td,.ar_article th{ padding:5px 15px; border: 1px solid #59595a;}

.ar_article td p,.ar_article th p{ padding-bottom:0; margin-bottom:0; text-align: inherit;}

.ar_article img{ max-width:100%;}

.ar_article a{ color:#8e8e90;}

.ar_article ul li,

.ar_article ol li{ padding-bottom:0 !important; margin-bottom:0 !important; margin-left:2rem;}

.ar_article ul li p,

.ar_article ol li p{ padding-bottom:0; margin-bottom:3px !important; }

.ar_article ul,

.ar_article ol{ margin-bottom:15px;}

.ar_article hr {

    display: block;

    height: 1px;

    border: 0;

    border-top: 1px solid #59595a;

    margin: 1em 0;

    padding: 0;

}

/*内页banner*/





.ny_banner {width:100%;height: 375px;}





.n_nav_box{height: 40px;padding: 20px 0;position:relative; border-bottom: #4f4f50 1px solid; box-sizing: content-box; margin-bottom:60px;}

.n_nav_box .m{ position:relative;}

.n_nav{ position:relative; }

.n_nav a{display:inline-block;width: 150px;height: 40px;float:left;line-height: 40px;text-align: center;margin-left: -1px;box-sizing: border-box;position: relative;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius:3px;margin-right: 5px;color: #cfcfd1;font-size: 15px;}

.n_nav .on,.n_nav a:hover{background: #fd7249;color: #fff;}

.n_nav .on:before,.n_nav a:hover:before{content:"";width:9px;height:9px;position: absolute;bottom: -26px;left: 50%;margin-left: -4.5px; border-radius:50%; border:2px solid #fd7249;}

.n_up_box{ position:relative;}

.position{position:absolute;height: 40px;line-height: 40px;right:0px; color: #9e9e9f;padding-left: 19px;font-size: 12px;background: url(../images/home_icon.png) left 13px no-repeat;}

.position span, .position a, .position i{font-size:12px;color: #9e9e9f; -moz-transition: all 0.36s ease-in-out;-webkit-transition: all 0.36s ease-in-out;-o-transition: all 0.36s ease-in-out;-ms-transition: all 0.36s ease-in-out;transition: all 0.36s ease-in-out;}

.position i{padding: 0px 10px;font-style:normal; background: url(../images/sj_icon.png) no-repeat center;}

.position i img{vertical-align:middle;margin-top: -2px;}

.position em{font-size:12px;color: #fd7249;font-style: normal;}

.position a:hover{color: #fd7249;}





#n_about{ padding-bottom:75px;}



#n_coop{ padding-bottom:30px; overflow:hidden;}

#n_coop ul{ margin:0 -15px;}

#n_coop ul li{ float:left; width:215px; height:115px; margin:0 15px; overflow:hidden; margin-bottom:30px; border:1px solid #3b3b3c; cursor:pointer; background:#fff; }

#n_coop ul li .j_tab{ width:100%; height:100%; }

#n_coop ul li img{ display:inline-block; transition: .5s;}

#n_coop ul li:hover{ opacity:1;}

#n_coop ul li:hover img{ display:inline-block; transform:scale(1.1); }



/*==============分页=====================*/

.j_pages { text-align: center; margin-bottom:80px; }

.j_pages .box{display: inline-flex; color:#919191; font-size:14px;  }

.j_pages a,.j_pages input,.j_pages button{ height:40px; padding:0 12px; min-width:40px; line-height:40px; text-align:center; display:inline-block; background:#4b4b4c; margin-right:5px; color:#919191; font-size:14px; font-family:arial; overflow:hidden; float:left; transition:.3s; border:0; }

.j_pages .on{ color:#f85959 !important; font-weight:bold;}

.j_pages a:hover,.j_pages button:hover{ color:#fd7249 !important; font-weight:bold;}

.j_pages span{ line-height:40px; float: left; margin:0 8px;}

.j_pages input{ width: 50px;}

.j_pages button{ width:65px; cursor:pointer;}



.n_title{ text-align:center;}

.n_title span{ font-size:24px; color:#fff; font-family:arial; text-transform: uppercase;}

.n_title h3{ font-size:22px; margin-bottom:52px; margin-top:9px;}





/*荣誉资质*/

#n_zizhi{ padding-bottom:40px;}

#n_zizhi ul{ margin:0 -15px; margin-top:-15px;}

#n_zizhi ul li{float:left; width:380px; height:265px; background:#383839; border:1px solid #48494a; margin:15px; position:relative; }

#n_zizhi ul li .img_box{ width:248px; height:175px; margin:0 auto; margin-top:24px; position:relative;transition:all ease 300ms; -webkit-transition:all ease 300ms;}

#n_zizhi ul li img{ max-width:100%; max-height:100%; display:block; position:absolute; top:50%; left:50%; transform:translateX(-50%) translateY(-50%); -ms-transform:translateX(-50%) translateY(-50%); -moz-transform:translateX(-50%) translateY(-50%); -o-transform:translateX(-50%) translateY(-50%); -webkit-transform:translateX(-50%) translateY(-50%);}

#n_zizhi ul li:hover{  box-shadow:0 5px 30px 0 rgba(0,0,0,.3);}

#n_zizhi ul li p{ text-align:center; margin-top:18px; font-size:15px; color:#afafb2;}

#n_zizhi ul li p:hover{ }



#n_news{ padding-bottom:30px;}

#n_news ul{ margin:0 -15px;}

#n_news ul li{ width:381px; height:415px; margin:0 14px; margin-bottom:40px; float:left;}

#n_news ul li a{ width:381px; height:415px; background:#464648; transition:.7s; display:block;}

#n_news ul li .img{ width:100%; height:220px;}

#n_news ul li .img img{ width:100%; height:100%; transition:1s;}

#n_news ul li:hover .img img{ transform:scale(1.1);}

#n_news ul li .txt{ padding:35px 30px;}

#n_news ul li .txt h5{ font-size:18px; margin-bottom:15px;}

#n_news ul li .txt p{ font-size:12px; color:#8e8e92; line-height:22px; margin-bottom:20px;}

#n_news ul li .txt span.time{ font-size:12px; color:#8e8e92; padding-left:20px; background:url(../images/time.png) left center no-repeat; height:20px; line-height:22px; display:block;}

#n_news ul li:hover a{  box-shadow:0 5px 30px 0 rgba(0,0,0,.3);}



/*=================联系我们======================*/

#n_lianxi{ margin-top:-60px; padding-top:60px; overflow:hidden; padding-bottom:75px;}

#n_lianxi .box1{}

#n_lianxi .box1 .fl{}

#n_lianxi .box1 .fl .h5{ font-size:20px; color:#d6d7d8; font-weight:bold; margin-bottom:20px;}

#n_lianxi .box1 .fl .p{ font-size:14px; color:#d6d7d8; line-height:28px;}

#n_lianxi .box1 .fl .p .tel{ font-size:28px; color:#fd7249; font-family:arial;}

#n_lianxi .box1 .fr{ margin-top:20px;}

#n_lianxi .box1 .fr .ewm{ width:115px; float:left; margin-left:30px; text-align:center; font-size:12px; color:#7f7e7e;}

#n_lianxi .box1 .fr .ewm img{ width:115px; height:115px; margin-bottom:10px; border:3px solid #444545;}







#n_join{ padding-bottom:70px;}

#n_join .fl{ width:319px; float:left;}

#n_join .fr{ width:840px; float:right;}



#n_join #list_slide{  position:relative; }

#n_join #list_slide dl{ background:#3c3c3d; position: relative; margin-bottom:11px; }

#n_join #list_slide dt{ position:relative; cursor:pointer; height:55px; border:1px solid #49494b; transition:.5s; }

#n_join #list_slide dt.on{ border:1px solid #fd7249; background:#fd7249;}

#n_join #list_slide dt h1{  color:#afaeb3; padding-left:32px; font-size:15px; line-height:53px; background:url(../images/ico_s.png) right center no-repeat;  display:block; margin-right:32px;}

#n_join #list_slide dt.on h1{ color:#fff;}

#n_join #list_slide dd{ display:none; line-height:24px;  padding: 0px 32px; padding-bottom:15px;}

#n_join #list_slide dd p{  margin-bottom:0;}

#n_join #list_slide dd p:last-child{ padding-bottom:0;}

#n_join #list_slide dd .content{ padding:25px 0 15px 0px;}

#n_join #list_slide dd .content { color:#afaeb3; font-size:14px; line-height:28px;}

#n_join #list_slide dd .content *{ color:#afaeb3; font-size:14px; line-height:28px;}

#n_join #list_slide dd .content p{ margin-bottom:20px;}

#n_join #list_slide dt.on h1{ background:url(../images/ico_s_on.png) right center no-repeat ;  }



#n_join #list_slide .info{ overflow:hidden;}

#n_join #list_slide .info>p{ float:left; width:600px;}

#n_join #list_slide .info span{ display:inline-block;}

#n_join #list_slide .info a.btn{ width:100px; height:34px; text-align:center; line-height:34px; color:#fff; font-size:13px; border-radius:3px; float:right; background:#e00025;}

#n_join #list_slide .info a.btn:hover{ background:#d00022;}





#n_case{ padding-bottom:40px;}

#n_case ul{ margin-right:-15px;}

#n_case li{ cursor:pointer; float:left; margin-right:15px; margin-bottom:15px; height:292px;}

#n_case li .a{position:relative;width:390px;/* height:260px; */ }

#n_case li .img{  width:100%;  overflow:hidden;}

#n_case li .img img{ width:100%; display: block; }

#n_case li .txt{ width:100%; height: 100%; background: rgba(0,0,0,0.7); position: absolute; left: 0; top: 0; text-align: center; transition: all 0.35s; -webkit-transition: all 0.35s;-moz-transition: all 0.35s; opacity:1;-moz-opacity:1;-khtml-opacity: 1;filter:alpha(opacity=100);}

#n_case li:hover .txt { opacity:0;-moz-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);}

#n_case li .txt h5{ display:block; font-size: 16px; color: #fff; white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}

#n_case li .txt h5:after{ content:"";; display:block; width:16px; height:2px; background:#fff; margin:0 auto; margin-top:10px;}

#n_case li .txt span{font-size:13px; color:#fff; opacity:.7;  display: block; margin-top:14px;}



.ar_title{ height:130px; border-bottom:1px solid #4b4b4c; margin-top:47px; margin-bottom:40px;}

.ar_title h3{ font-size:22px; color:#fff; margin-bottom:28px; height:40px; background:url(../images/tiao.jpg) left bottom no-repeat;}

.ar_title .time{ font-size:12px; color:#838385; margin-right:37px; float:left; line-height:36px; }

.ar_title .time img{ margin-right:5px; position:relative; top:-1px; opacity:.9;}





/*==============分享插件=====================*/

.shart_box{ display:inline-block; float:left; margin-top: -3px;}

.ar_title #j_shart_s_24 .fx{ position:relative; top:2px; cursor:pointer;}

.ar_title #j_shart_s_24 .bds_count{ font-size:12px;}

.ar_title #j_shart_s_24{ padding-left:27px; position:relative; width:0; white-space:nowrap; overflow:hidden; height:30px;}

.ar_title #j_shart_s_24:hover{ width:auto;}

.ar_title #j_shart_s_24 strong{ display:block; position:absolute; left:0; z-index:2; line-height:36px; font-size:12px; color: #a3a0a9; font-weight:normal;}

.ar_title #j_shart_s_24 .bds_qzone{background:url(../images/j_shart.png) center -224px no-repeat}

.ar_title #j_shart_s_24 .bds_tsina{background:url(../images/j_shart.png) center -311px no-repeat}

.ar_title #j_shart_s_24 .bds_tqq{background:url(../images/j_shart.png) center -195px no-repeat}

.ar_title #j_shart_s_24 .bds_renren{background:url(../images/j_shart.png) center -340px no-repeat}

.ar_title #j_shart_s_24 .bds_weixin{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_sqq{background:url(../images/j_shart.png) center -79px no-repeat}

.ar_title #j_shart_s_24 .bds_fbook{background:url(../images/j_shart.png) center -166px no-repeat}

.ar_title #j_shart_s_24 .bds_twi{background:url(../images/j_shart.png) center -137px no-repeat}

.ar_title #j_shart_s_24 .bds_linkedin{background:url(../images/j_shart.png) center -108px no-repeat}

.ar_title #j_shart_s_24 .bds_tieba{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_huaban{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_douban{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_copy{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_print{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_mshare{background:url(../images/j_shart.png) center -253px no-repeat}

.ar_title #j_shart_s_24 .bds_count{font-size:12px}





#n_news_xq{ padding-bottom:50px;}

#n_news_xq .left_con{ width:807px; float:left;}

#n_news_xq .right_con{ width:334px; float:right;}



.news_tuijian{ border:1px solid #414141;}

.news_tuijian .tt{ height:50px; line-height:50px; color:#fff; background:#fd7249; padding:0 30px;}

.news_tuijian .tt span{ float:right; font-size:30px;}

.news_tuijian ul{ padding:0 30px;}

.news_tuijian ul li{ border-bottom:1px dashed #404040;}

.news_tuijian ul li a{ padding:15px 0; display:block;}

.news_tuijian ul li h5{ font-size:14px; color:#e8e8e8; transition:.3s;}

.news_tuijian ul li span{ font-size:12px; color:#9a9a9c; font-family:arial; display: block; margin:13px 0;}

.news_tuijian ul li p{ font-size:12px; color:#7b7b7e; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.news_tuijian ul li h5:hover{ color:#fd7249; opacity:.8;}





.case_tuijian{ width:334px; height:181px; overflow:hidden; position:relative; margin-top:20px;}

.case_tuijian img{ width:100%; height:100%; transition:1s;}

.case_tuijian:hover img{ transform:scale(1.1);}

.case_tuijian .txt{ position:absolute; top:0; left:0; padding-top:66px; padding-left:53px;}

.case_tuijian .txt h5{ font-size:15px; color:#545353;}

.case_tuijian .txt span{ font-size:12px; color:#abaab0; font-family:arial; text-transform:uppercase;}

.case_tuijian .txt i{ display:block; height:2px; width:15px; background:#fd7249; margin-top:15px;}





#n_yewu{ padding-bottom:70px;}

.n_nav2{ height:200px;}

.n_nav2 ul{ font-size:0;}

.n_nav2 ul li{ width:25%; display:inline-block; text-align:center;}

.n_nav2 ul li .img{ height:115px; width:115px; border-radius:50%; display: block; margin:0 auto; position:relative; z-index:0; overflow:visible;}

.n_nav2 ul li .img span{ width:100%; height:100%; border-radius:50%; display:block; }

.n_nav2 ul li .img:before{ content:""; width:100%; height:100%; border-radius:50%; display:block; position:absolute; left:0; top:0; background:#4b4b4c; z-index:-1; transition:.5s;}

.n_nav2 ul li .img:after{ content:""; width:100%; height:100%; border-radius:50%; display:block; position:absolute; left:0; top:0; opacity:.35; background:#4b4b4c; transform:scale(1.2); z-index:-1; transition:.5s;}

.n_nav2 ul li:hover .img:before,.n_nav2 ul li.on .img:before{ transform:scale(1.2); opacity:.35; background:#fd7249; }

.n_nav2 ul li:hover .img:after,.n_nav2 ul li.on .img:after{ transform:scale(1); opacity:1; background:#fd7249; }

.n_nav2 ul li i{width:9px;height:9px; display:block; margin:0 auto; margin-top:22px; margin-bottom:19px; border-radius:50%; border:2px solid #474748; background:#303031; transition:.5s;}

.n_nav2 ul li:hover i,.n_nav2 ul li.on i{ border:2px solid #fd7249;}

.n_nav2 ul li h3{ font-size:16px; color:#d2d2d5;}



.n_nav_box2 { margin-top:60px; position:relative; margin-bottom:70px;}

.n_nav_box2:before{ content:""; display:block; width:100%; height:1px; background:#4f4f50; position:absolute; left:0; bottom:58px;}









































